name: Config Ignore
type: module
description: Ignore certain configuration during import
core_version_requirement: ^8 || ^9 || ^10
package: Config
configure: config_ignore.settings
dependencies:
  - config_filter:config_filter

# Information added by Drupal.org packaging script on 2023-02-10
version: '8.x-2.4'
project: 'config_ignore'
datestamp: 1676045438
